/******** Base - DESKTOP CSS CODE *********/
/******** Base - DESKTOP CSS CODE *********/
html {
	font-size: 1em;
}

body {
	width: auto;
	height: 100%;
	margin: 0 auto;
	background: url(../images/siteimages/whiteGradient800T.png) repeat-x fixed bottom center #33CCFF;
}

/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
*.leftIndent {
	margin: 0em 0em 0em 1.5625em;
}

*.boldText {
	font-weight: bold;
}

*.left {
	text-align: left;
}

*.center {
	text-align: center;
}
*.sideSpace {
	margin: 0em 1em;
}

h1 {
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.75em;
	font-weight: bold;
	text-align: left;
	line-height: 1.5em;
	border-bottom: 1px solid #000000;
}

h2 {
	width: auto;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1em;
}

p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	text-align: left;
	padding: 0.5em 0em;	
}

strong {
	font-weight: bold;
}

blockquote {
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.25em;
	font-family: inherit;
	padding: 1em 0em 1em;
}


/******** MY DEFAULT LINK CODE CSS CODE START *********/
/******** MY DEFAULT LINK CODE CSS CODE START *********/

a:link {color: #336600;}  /* unvisited link */
a:visited {color:#03C;}  /* visited link */
a:hover {color:#090;}  /* mouse over link */
a:active {color:#000;}  /* selected link */ 


/******** Wrapper CSS Code Start *********/
/******** Wrapper CSS Code Start *********/
#skyWrapper{
	width: 100%;
	padding: 0em;
	position: relative;
}

#cloudsWrapper {
	height: 100%;
	width: 100%;
	margin: 5em auto 0em;
	background: url(../images/siteimages/cloudsAnimatedPart.png) repeat-x scroll;
	float: left;
}

/******** TOP HEADER CODE CSS CODE START *********/
#header {
	width: 100%;
	height: auto;
	float: left;
	margin: 0em auto;
}

#lfcLogo {
	width: 28%;
	height: 100%;
	margin: 0em 4% 0em 0em;	
	float: left;
}

#lfcLogo img {
	width: 100%;
	height: auto;	
}

#headerImage {
	width: 68%;
	height: 100%;
	float: left;
}

/******** NAV CSS CODE START *********/
/******** NAV CSS CODE START *********/

#myNavWrapper {
	width: 100%;
	height: 3em;
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0em auto;
	text-align: center;
	box-shadow: 0em 0.375em 0.3125em -0.125em #888888;
	background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x;
}

#navigation ul {
	display: block;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 100%;
	margin: 0em auto;
	padding: 0em;
}

#navigation li {
	height: 3em;
	margin: 0em auto;
	display: block;
	list-style-type: none;
	font-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	text-align: left;
	cursor: pointer;
	float: left;
	background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x;
	box-shadow: 0em 0.375em 0.3125em -0.125em #888888;
}

#navigation a:link, #navigation a:visited {
	display: block;
	cursor: pointer;
	padding: 1em;
	color: #333;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
}

#navigation a:hover {
	background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x 0px -48px;
}

#navigation a:active {
	z-index: 999999;
}

#navigation li a {
	display: inline-block;
	text-align: left;
	padding: 1em 1em 0em 1em;
	text-decoration: none;
	color: #333;
	cursor:pointer;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#navigation li a:hover:not(.active) {
	background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x 0px -48px;
}

#navigation li a.active {
	background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x 0px -48px;
}

/* Dropdown Section */		
/*
#navigation li ul {
	width: 240px;
	position: absolute;
	left: -10000px
}
*/
/*
#navigation li:hover ul {
	display: block;
	left: 0;
}
*/
/*
#navigation li li {
	width: 180px;
	z-index: 99999;
	background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x 0px 0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
*/
/*
#navigation li li a:link, #navigation li li a:visited {
	text-transform: none;
	padding-left: 10px;
	border-top: 1px solid #06F;
}
*/
/*
#navigation li li a:hover, #navigation li li a:active {

background: url(../images/siteimages/gr_ie9navbackslice.png) repeat-x 0px 0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: underline;
}
*/
/*
#navigation li li a:active {
	border-left-color: #000000;
}
*/

/******** Main Content Container ********/
/******** Main Content Container ********/
#mainContentColumn {
	min-width: 30em;
	max-width: 60em;
	width: 80%;
	z-index: 99;
	margin: 0 auto;
	padding: 0em 0em 0em 0em;
	position: relative;
}

/******** Main Alert Container ********/
/******** Main Alert Container ********/
#noticeAlertContainer {
	width: 100%;
	float: left;
	background-color: #FC0;
	margin: 2em auto 1.5em;
	box-shadow: 0em 0.375em 0.3125em -0.125em #888888;
	border-radius: 1.5625em;
	-moz-border-radius: 1.5625em; /* Old Firefox */
}

#noticeAlertText {
	padding: 1em;
}


/******** Content Sections Container ********/
/******** Content Sections Container ********/
#contentSection {
	width: 100%;
	height: auto;
	margin: 0em auto 3em;
	float: left;
	background-color: #FFFF99;
	box-shadow: 0em 0.375em 0.3125em -0.125em #888888;
}

#breadcrumbs {
	width: 100%;
	height: auto;
	margin: 0 auto 1em;
	background-color: #FFFF66;
	text-align: left;
	padding: 0.625em 0em 0.625em 0em;
	font-size: 1em;
	line-height: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
}

#breadcrumbs a {

}

#breadcrumbs .leftIndent {
	margin: 0em 0.875em 0em 0.875em;
}


/******** Media Related Classes ********/
/******** Media Related Classes ********/
img.photoLeft {
	float: left;
	display: block;
}

.photo {
	width: 100%;
	margin: 0.5em auto 1em;
	height: auto;
	display: block;
	object-position: center;
}

.headerImages {
	width: 100%;
	height: auto;
	display: block;
	object-position: center;
}

#slideShowWrapper {
	margin: 1.5em auto 2em;
	padding: 0em 1em;
	text-align: center;
	display: block;
	overflow: hidden;
}

#slideShowWrapper h1 {
	text-align: center;
}

/******** Horizontal Division Containers ********/
.horCont {
	width: 100%;
	height: auto;
	float: left;
	margin: 0em auto 2em;
}

/******** Column Division Containers ********/
.column2 {
	width: 46%;
	height: auto;
	margin: 0em 2.5% 0em;
	float: left;
	text-align: left;
	display: block;
}

.fullFloatCont {
	width: 60em;
	height: 28em;
	margin-top: 1.5em;
}

.pageHeader {
	width: auto;
	height: 2em;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding: 0em 2em 0.75em;
	margin-bottom: 0.75em;
	margin-left: 1em;
	margin-right: 1em;
	border-bottom: #000000 0.0625em solid;
}

/******** FOOTER ATTRIBUTES CSS CODE START *********/
#footer {
	width: 100%;
	margin: 0em auto 3em;
	float: left;
	box-shadow: 0em 0.375em 0.3125em -0.125em #888888;
	font-family: inherit;
	line-height: 1.75em;
	background-color: #66CCFF;
	background-repeat: no-repeat;
	padding: 2em 0em;
	box-shadow: 0em 0.375em 0.3125em -0.125em #888888;
	border-radius: 1.5625em;
	-moz-border-radius: 1.5625em; /* Old Firefox */
}

#footer ul {
	list-style-type: none;
	margin: 0em;
	padding: 0em 1em;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
} 

#footer li {
	display: inline;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#contentFooter a:link {
	color:#336600;
	text-decoration:underline;
}

#contentFooter a:visited {
	color:#330099;
	text-decoration:underline;
}

#contentFooter a:hover   {
	color:#FFFF00;
	text-decoration:underline;
}

#contentFooter a:active  {
	color:#330099;
	text-decoration:underline;
} 

/******** Page Asthetics Containers ********/
#grass {
	width: 100%;
	height: 8.4375em;
	background: url(../images/siteimages/repeating_grass_footer.png) repeat-x bottom center;
	padding-top: 4.6875em;
	clear: both;
}


/******** By Page Specific Containers - HOME ********/


/******** By Page Specific Containers - Our Faith ********/
.faithPointGeneral {
	width: 100%;
	margin: 0em 0em 2em 0em;
	float: left;
}

.faithPointText {
	width: 42%;
	text-align: left;
	padding: 0em 1.5em 0em 2em;
	float: left;
	font-size: 1em;
	line-height: 1.25em;
	font-family: Verdana, Geneva, sans-serif;
}

.faithPointText p {
	text-align: left;
	padding-left: 1.5em;
}

.verseList {
	height: auto;
	width: 23%;
	margin: 0em 1% 0em;
	padding-top: 1em;
	float: left;
	color: #336600;
	font-size: 1em;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	line-height: 1em;
}

/******** By Page Specific Containers - Church Purpose ********/

#churchPurpose p {
	text-align: left;
	padding-right: 1em;
}

#churchPurpose a {
	text-align: left;
	color: #336600;
}

/******** By Page Specific Containers - Church Bio ********/


/******** By Page Specific Containers - Directions ********/


/******** By Page Specific Containers - Sermons ********/
#sermons h1 {
	margin: 0 auto 0.5em;
}

/******** By Page Specific Containers - Message ********/

.messageImage {
	min-width: 12em;
	width: 25%;
	height: 80%;
	margin: 0em 0em 0em 1em;
	float: left;
	display: block;
}

.messageText {
	width: 64%;
	margin: 0em 1em 0em 1em;
	padding: 1.5em 0em 0em;
	float: left;
}